.audio_group_container{
	width: 150px;
	height:calc(100vh - 280px);
	position: absolute;
	top: 150px;
	right:0px;
	overflow-y: auto ;
	overflow-x: hidden ;
	transform: perspective(200px) translate3d(12px, 0px, -45px) rotateY(-45deg);
	perspective-origin: right;
	transition: transform 2s;
	transition-delay: 2s;

}

.audio_group_container:hover {
	-moz-transform: skew(0deg, 0deg);
	-webkit-transform: skew(0deg, 0deg);
	-o-transform: skew(0deg, 0deg);
	-ms-transform: skew(0deg, 0deg);
	transition: transform 0.5s;
	transition-delay: 0s;
	transform: perspective(200px) translate3d(0px, 0px, 0px) rotateY(0deg);
  	right:0px;

}

.audio_group{
	width:80%;
	height:70px;
	margin-top:15px;
	float:right;
	border: 2px solid #F1E3BB;
	border-radius:10px;
}

@media only screen and (max-width: 960px) {
.audio_group_container{
	width: 90px;
	top: 120px;
	right:0px;

	
}
.audio_group{
	width:80%;
	height:40px;
	float:right;

}
}
.texttospeech_info_popup{
	display: none;
	width:100%;
}


.texttospeech_info {
	padding: 20px;
	width: 80%;
	height: 80%;
	cursor: pointer;
	z-index:10000; 
	background: rgba(255, 255, 255);
	color: dimgrey;
	border: 2px solid white;
	text-align: justify;
	position: absolute;
	top: 5%;
	left: 10%;
	overflow: auto;
	font-style: normal;
}
.p{
  font-style: normal;
}


.icon_texttospeech_info {
	/* width: 50%; */
	/* height: 50%; */
	cursor: pointer;
	z-index:10000; 
	background: #f68121;
	color: white;
    border: 3px solid 	#f68121;
	text-align: center;
	position: absolute;
	top: 100px;
	left: 25%;
	display:block !important;
	font-family: 'Roboto';
}

.texttospeech_info-close-button{
	background-repeat: no-repeat;    
	background-position: center;
	position:absolute; 
	right:8%; 
	top: 3%; 
	z-index:99999; 
	width:30px; 
	height:100px;
}

#texttospeech_info_group_btn {
	color: black;
	/* text-align: center; */
	position: absolute;
	display:none;
	font-family: 'Roboto';
}

#google_btn_update{
	position: absolute;
	display:none;
}

@media only screen and (max-width: 960px) {
.texttospeech_info {
	width: 70%;
	left: 10%;
}
.texttospeech_info-close-button{
	top: %;
	right: 10%;
}
}

.info_button{
	z-index:9999;
	float:leftt; 
	top:170px;   
	border-radius: 0px 15px 15px 0px;
	width:120px;
	height:80px;
	padding-top:10px;
	text-align:center;
	position:absolute;
	background-color:red
}

@media only screen and (max-width: 960px) {
  .info_button {
	top: 120px;
    width: 80px;
	height: 55px;
  }
  .info-function-text{
	  font-size:11px;
  }
  .asset_popup{
	position:relative;
	width:80%;
	height:80vh;
	margin:auto;
	z-index:99999;
	-webkit-overflow-scrolling: touch;

}
}
